/* used to be 005596*/
/*lighten(@black, 20%);*/
body {
  background-color: #FFF;
  line-height: 1.75em;
  font-size: 16px;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  color: #222222;
  -webkit-font-smoothing: antialiased;
}
/*as of the 4.0.15 update, the base theme has background colours applied to the banner area*/
#wb-bnr,
main {
  background: none;
}
@media screen and (min-width: 768px) {
  body > header + .container {
    background: none;
  }
}
#jumbo {
  /* this is required for the responsive image to be able to shrink down and centre crop */
  min-height: 100%;
  min-width: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
}
#jumbo img {
  left: 50%;
  top: 50%;
  position: absolute;
  transform: translate(-50%, -100%);
  min-height: 23em;
  /* make sure it is at least a certain height*/
  min-width: 30em;
  /* make sure it doesn't get too small before cropping*/
  max-width: inherit;
  /* have to set this because WET sets the max-width: 100% and it screws up the resizing */
}
div.brand a img {
  /* add some space around the logo*/
  margin: 1em 0;
}
@media screen and (max-width: 779px) {
  div.brand a img {
    max-height: 3em;
  }
}
#contentArea,
html.contentArea {
  padding: 0;
  /* added for the 2017 refresh */
  position: relative;
}
#contentBlock {
  background-color: #FFF;
  /* do this for accessibility checks to establish a background colour to base text contrast off of*/
}
#rs_embhl {
  padding-left: 0;
}
strong {
  font-weight: 600;
}
.larger {
  font-size: 1.2em;
}
li.slflnk {
  border-top: 1px solid #000;
}
img {
  max-width: 100%;
  /* if an image is larger than the display area it will cause horizontal scrolling */
}
img.paddedTRB {
  padding-top: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
}
img.paddedRB {
  padding-right: 1em;
  padding-bottom: 1em;
}
.inline {
  display: inline !important;
}
.block {
  display: block;
}
.red {
  color: #a00;
}
.blue {
  color: #007ead;
}
.green {
  color: #036C4F;
}
.orange {
  color: #9f5806;
}
.purple {
  color: #2B388F;
}
.grey {
  color: #666;
}
/* useful for keeping text on a page but marking it to show cancelled*/
.strikethrough {
  text-decoration: line-through;
}
.offscreen {
  /* not read by screenreaders*/
  top: -9999px;
  left: -9999px;
  position: absolute;
  width: 0;
  height: 0;
}
.wb-inv,
#wb-glb-mn h2 {
  /* isn't seen but will stop any accessibility errors in monsido*/
  color: #FFF;
  background-color: #000;
}
.mfp-close .overlay-close,
button.mfp-close {
  background-color: #212c32;
  color: #FFF;
}
/*#region button formatting */
.btn,
.btn-default {
  background-color: #007ead;
  border-color: #002f52;
  color: #FFF;
  min-height: 1.5em;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn:visited,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:visited {
  color: #FFF;
  text-decoration: underline;
  /*-webkit-box-shadow: 0 10px 6px -6px @black;
    -moz-box-shadow: 0 10px 6px -6px @black;*/
  box-shadow: 0 10px 6px -6px #000;
  background-color: #007ead;
  /* need to specify it here too otherwise the default WET style takes over*/
  border-color: #002f52;
}
.btn-danger {
  background-color: #a00;
  border-color: #910000;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger:visited {
  background-color: #a00;
  /* need to specify it here too otherwise the default WET style takes over*/
  border-color: #910000;
}
.btn-warning {
  background-color: #9f5806;
  border-color: #864a05;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning:visited {
  background-color: #9f5806;
  /* need to specify it here too otherwise the default WET style takes over*/
  border-color: #864a05;
}
.btn-success {
  background-color: #036C4F;
  border-color: #02533d;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success:visited {
  background-color: #036C4F;
  /* need to specify it here too otherwise the default WET style takes over*/
  border-color: #02533d;
}
/*#endregion */
/*::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
    /* placeholders inside of input boxes * /
    color: #666;
    opacity: 1;
}*/
.fullWidthChildren > * {
  width: 100% !important;
}
.breakAll {
  /*http://css-tricks.com/snippets/css/prevent-long-urls-from-breaking-out-of-container/ */
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
}
ul.chvrn span.glyphicon-th-list {
  /*make the hamburger a big one*/
  font-size: 2em;
}
/*#region searchblock */
#mb-pnl,
#wb-srch {
  text-align: left;
  /* set to right in 4.0.15 base theme*/
}
#mb-pnl form,
#wb-srch form {
  overflow: hidden;
}
#mb-pnl #wb-srch-sub-imprt,
#wb-srch #wb-srch-sub-imprt,
#mb-pnl #wb-srch-sub,
#wb-srch #wb-srch-sub {
  border: 1px solid #212c32;
  background: #212c32;
  position: relative;
  padding-top: 0.15em;
  float: right;
}
#mb-pnl #wb-srch-sub-imprt:hover,
#wb-srch #wb-srch-sub-imprt:hover,
#mb-pnl #wb-srch-sub:hover,
#wb-srch #wb-srch-sub:hover {
  background: #666;
}
#mb-pnl #wb-srch-sub-imprt span.searchIcon,
#wb-srch #wb-srch-sub-imprt span.searchIcon,
#mb-pnl #wb-srch-sub span.searchIcon,
#wb-srch #wb-srch-sub span.searchIcon {
  background-image: url(https://res.cloudinary.com/niagarafalls/image/fetch/w_auto:100:400,f_auto,q_auto,c_limit,fl_progressive/https://img.niagarafalls.ca/site/search-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 1.5em;
  min-width: 1.5em;
  top: 0.25em;
  position: relative;
  display: inline-block;
  padding: 0.5em;
  margin-bottom: 1px;
  /* sometimes there is a small blank line on mobile devices in portait mode when the hamburger menu is open*/
}
#wb-srch-q.wb-srch-q,
#wb-srch-q-imprt.wb-srch-q {
  height: auto;
  border: 1px solid #212c32;
  float: left;
  position: absolute;
  line-height: 1.25em;
  padding: 0.25em;
  max-width: 97%;
}
@media screen and (max-width: 991px) {
  #mb-pnl #wb-srch-q.wb-srch-q,
  #mb-pnl #wb-srch-q-imprt.wb-srch-q {
    padding: 0.5em 0.25em;
  }
}
#wb-srch input,
#wb-srch div {
  display: inline;
}
@media screen and (max-width: 991px) {
  #wb-srch-sub {
    margin-left: 0;
  }
}
/*#endregion */
@media screen and (min-width: 481px) and (max-width: 779px) {
  /* extra small screen items */
  header div.brand object {
    width: 15em;
    /* max width on the logo*/
  }
}
@media screen and (min-width: 780px) {
  /* small screen items */
  header div.brand object {
    width: 14em;
    /* max width on the logo*/
  }
}
@media screen and (min-width: 992px) {
  /* medium screen items*/
}
@media screen and (min-width: 1200px) {
  /* large screen items */
  header div.brand object {
    width: 17em;
    /* max width on the logo*/
  }
}
/*#region mobile menu */
/*
    this may have made the difference

    #mb-pnl.modal-content {
    background: @white;
}

#mb-pnl {
    background: @white;

    .modal-body, .srch-pnl {
        background-color: @white;
        padding-right: 0;
    }

    header.modal-header {
        background: @lightblack;
        color: @white;
    }

    .mfp-close {
        color: @white;
    }

    nav a {
        color: @black !important;
    }

    .wb-menu {
        background: @white;

        li details {
            border: 0;

            summary {
                border: 0;
                border-radius: 0;
                color: @black;
            }

            summary:hover, summary:focus {
                text-decoration: none;
                background: @lightgrey;
            }

            ul {
                border: 0;
                border-radius: 0;

                a {
                    text-decoration: underline;
                }
            }
        }
    }

    #info-pnl {
        border: 0;
    }

    .wb-menu li details[open] summary {
        background: @lightgrey;
        text-decoration: none;
        outline: none;
    }

    #sec-pnl {
        padding-bottom: 0;

        ul {
            margin-bottom: 0;
        }

        details, details[open] {
            border: 0;

            summary {
                border: 0;
                background: none;
                font-weight: @fontBold;
                outline: none;
            }
        }
    }

    #sm-pnl {
        padding-top: 0;

        summary.wb-navcurr {
            outline: none;
        }

        a.wb-navcurr {
            outline: none;
            background: @lightblue;
        }
    }
}*/
/*#endregion */
/*#region footer */
footer {
  background-color: #212c32;
  color: #FFF;
  padding: 1em 3em;
  font-size: 0.9em;
  line-height: 1.75em;
}
footer h2,
footer h3,
footer .h2,
footer .h3 {
  color: #03baff;
  margin-top: 0;
  font-weight: 600;
  text-transform: uppercase;
}
footer a,
footer a:visited {
  color: #FFF;
  text-decoration: none;
}
footer a:hover,
footer a:focus {
  text-decoration: underline;
  color: #FFF;
}
footer section.item h3 a,
footer section h3 a:hover,
footer section h3 a:focus {
  color: #03baff;
}
footer section address {
  line-height: 1.5em;
}
/*#wb-info li {
    margin-bottom: auto;
}*/
/*#endregion */
/*#region pdf/external sites */
/*#contentBlock a.pdfLink:after {
    background: url(https://res.cloudinary.com/niagarafalls/image/fetch/w_auto:100:400,f_auto,q_auto,c_limit,fl_progressive/https://img.niagarafalls.ca/pdf-link.gif) no-repeat scroll right top transparent;
    padding-left: 20px;
    content: '';
}*/
/*#contentBlock a.extLink:after {
    padding-left: 16px;
    content: '';
    background: url(https://res.cloudinary.com/niagarafalls/image/fetch/w_auto:100:400,f_auto,q_auto,c_limit,fl_progressive/https://img.niagarafalls.ca/ext-link.gif) no-repeat scroll right transparent;
}*/
/*#endregion */
/* ------------------------ second test - still broken  ------------------------- */
/*#region skip to links */
/*.wb-sl {
    background-color: @blood;
    color: @white;
    font-weight: @fontBold;
}*/
/*.wb-sl:visited, .wb-sl:focus, .wb-sl:hover {
    color: @white;
}*/
/*#endregion */
/*#region top warnings */
#topWarnings {
  border-width: 4px;
  padding-bottom: 0;
}
#topWarnings h2 {
  margin-bottom: 0;
}
#topWarnings .warning {
  display: table;
  min-height: 2.5em;
  position: relative;
  padding-left: 0;
}
#topWarnings .warning a,
#topWarnings .warning a:visited,
#topWarnings .warning a:active,
#topWarnings .warning a:hover,
#topWarnings .warning a:focus {
  color: #000;
  text-decoration: none;
}
#topWarnings .warning a {
  background-color: yellow;
  display: table-cell;
  vertical-align: middle;
  padding-left: 0.25em;
  font-weight: bold;
  letter-spacing: 0.04em;
}
#topWarnings .warning a.complete {
  background-color: #b8d863;
}
#topWarnings .warning a:hover,
#topWarnings .warning a:focus {
  text-decoration: underline;
}
#topWarnings .warning a:before {
  content: '';
  position: relative;
  float: left;
  background-image: url(https://res.cloudinary.com/niagarafalls/image/fetch/w_auto:100:400,f_auto,q_auto,c_limit,fl_progressive/https://img.niagarafalls.ca/site/alert-icon.png);
  background-repeat: no-repeat;
  width: 1.5em;
  height: 1.5em;
  margin-right: 0.5em;
  margin-top: 0.25em;
  background-size: contain;
}
@media screen and (max-width: 991px) {
  #topWarnings .warning {
    /* get rid of the right padding on small/medium screens*/
    padding-right: 0;
  }
}
/*#endregion */
/*#region text align for screen sizes */
/*@media screen and (max-width: 779px) {
    /* xs * /
    .text-left-xs {
        text-align: left;
    }

    .text-right-xs {
        text-align: right;
    }

    .text-center-xs {
        text-align: center;
    }
}*/
/*@media screen and (min-width:780px) and (max-width: 991px) {
    /* sm * /
    .text-left-sm-only {
        text-align: left;
    }

    .text-right-sm-only {
        text-align: right;
    }

    .text-center-sm-only {
        text-align: center;
    }
}*/
/*@media screen and (max-width: 991px) {
    /* sm  and md* /
    .text-left-sm {
        text-align: left;
    }

    .text-right-sm {
        text-align: right;
    }

    .text-center-sm {
        text-align: center;
    }
}*/
/*@media screen and (min-width:992px) and (max-width: 1199px) {
    /* md * /
    .text-left-md-only {
        text-align: left;
    }

    .text-right-md-only {
        text-align: right;
    }

    .text-center-md-only {
        text-align: center;
    }
}*/
@media screen and (min-width: 1200px) {
  /* lg */
  .text-left-lg {
    text-align: left;
  }
  .text-right-lg {
    text-align: right;
  }
  .text-center-lg {
    text-align: center;
  }
}
/*#endregion */
/*#region override default button heights */
input[type="reset"],
input[type="button"],
input[type="submit"] {
  min-height: 37px;
  height: auto;
}
/*input[type="reset"].btn-lg, .btn-group-lg > input[type="reset"].btn, input[type="reset"].input-lg, 
.form-horizontal .form-group-lg input[type="reset"].form-control, .input-group-lg > input[type="reset"].form-control, 
.input-group-lg > input[type="reset"].input-group-addon, .input-group-lg > .input-group-btn > input[type="reset"].btn, 
input[type="button"].btn-lg, .btn-group-lg > input[type="button"].btn, input[type="button"].input-lg, 
.form-horizontal .form-group-lg input[type="button"].form-control, .input-group-lg > input[type="button"].form-control, 
.input-group-lg > input[type="button"].input-group-addon, .input-group-lg > .input-group-btn > input[type="button"].btn, 
input[type="submit"].btn-lg, .btn-group-lg > input[type="submit"].btn, input[type="submit"].input-lg, 
.form-horizontal .form-group-lg input[type="submit"].form-control, .input-group-lg > input[type="submit"].form-control, 
.input-group-lg > input[type="submit"].input-group-addon, .input-group-lg > .input-group-btn > input[type="submit"].btn {
    min-height: 46px;
    height: auto;
}

input[type="reset"].btn-sm, .btn-group-sm > input[type="reset"].btn, input[type="reset"].input-sm, 
.form-horizontal .form-group-sm input[type="reset"].form-control, .input-group-sm > input[type="reset"].form-control,
.input-group-sm > input[type="reset"].input-group-addon, .input-group-sm > .input-group-btn > input[type="reset"].btn, 
input[type="button"].btn-sm, .btn-group-sm > input[type="button"].btn, input[type="button"].input-sm, 
.form-horizontal .form-group-sm input[type="button"].form-control, .input-group-sm > input[type="button"].form-control, 
.input-group-sm > input[type="button"].input-group-addon, .input-group-sm > .input-group-btn > input[type="button"].btn, 
input[type="submit"].btn-sm, .btn-group-sm > input[type="submit"].btn, 
input[type="submit"].input-sm, .form-horizontal .form-group-sm input[type="submit"].form-control, 
.input-group-sm > input[type="submit"].form-control, .input-group-sm > input[type="submit"].input-group-addon, 
.input-group-sm > .input-group-btn > input[type="submit"].btn {
    min-height: 33px;
    height: auto;
}*/
/*input[type="reset"].btn-xs, .btn-group-xs > input[type="reset"].btn, input[type="button"].btn-xs, .btn-group-xs > input[type="button"].btn, 
    input[type="submit"].btn-xs, .btn-group-xs > input[type="submit"].btn {
    min-height: 25px;
    height: auto;
}*/
/*#endregion*/
/*input, textarea {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    border: 1px solid #DDDDDD;
    border-radius: 0;
}*/
input:focus,
textarea:focus {
  /*box-shadow: 0 0 10px rgba(81, 203, 238, 1);*/
  border: 1px solid #51cbee;
}
